### Function

# FwupdPlugin StructEfiVssAuthVariableHeader new

#### Declaration [src]

    FuStructEfiVssAuthVariableHeader*
    fu_struct_efi_vss_auth_variable_header_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructEfiVssAuthVariableHeader`

No description available.

The data is owned by the called function.